i am running windows xp service pack 2. when i try to install zone alarm 92_076_000( this is what it says on the installer) when i run it, i tells me that i am running service pack 2 and require an update to service pack 1 what do i do?